//Imported by stanzadelcittadino
$primary: #3478bd;
$primary-a7: $primary;
$primary-a6: #3478bd;
$primary-a10: #214c77;
$primary-a12: #16334f;

$primary-h: 210.22;
$primary-s: 72.49;
$primary-b: 74.12;

$header-slim-bg-color: $primary-a7;
$headings-font-weight: 700!default;
$footer-comuni-bg-color: $primary-a10;

// import libreria
@import 'bootstrap-italia/src/scss/bootstrap-italia.scss';
